From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 10 September 2001<P>

scqueen ~ Thanks for the feedback on "Twitterpated".  I was inspired by a caustic acquaintance who, in a very uncharacteristic wistful mood when we were discussing Disney's "Beauty & The Beast", sighed and said "Why doesn't MY furniture arrange my lovelife for me?"<BR>
<BR>
In return, let me say that I really enjoy your writing . . . I see that the end of summer is hitting you hard.  I like your style: short, pithy, but very visual, and viseral.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 10 September 2001<P>

Sinned......  <a href="/blend/wv.cgi?id=2001.09.10.01.59.16295">Lady Looking Out An Open 3rd Floor Window</a>  beautiful... beautiful.<BR>
<BR>
Welcome back handsome, you've been missed.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 10 September 2001<P>

and Gala.... take care of you.
<HR>
From: <a href="/blend/av.cgi?id=373">eg</a><BR>
Date: 10 September 2001<P>

 <BR>
  To Kirk:<BR>
<BR>
         I'm having problems with registration! Can you<BR>
   fix my account. I have to re register each time I want<BR>
   to submit a poem to love blender. Just email me please<BR>
   and tell me how we can fix this error!<BR>
<BR>
   Zabette or eg
<HR>
From: <a href="/blend/av.cgi?id=67">Smiling Kat</a><BR>
Date: 10 September 2001<P>

T.J. Holland****<BR>
Thanks for the compliment on my postings.  I really appreciate the feedback!<BR>
<BR>
Kat
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 10 September 2001<P>

TJ<BR>
  Gee, thanks.  I have never linked in The Blender before - and now, with your help I can.  It feels like hooked on phonics!  <BR>
  <BR>
To all<BR>
   Good stuff the past couple of days Blenderites. I really like this place.  Have any of you ever read Krishnamurti?  I was given a book of his and I am finding it so very true and inspiring.  I also just purchased the new biography of Edna St. Vincent Millay titled Savage Beauty.  I can't wait to dive into that one (not dropping names - just asking for advice). I am curious if anyone at The Blender can give me a different perspective on either of my new reads.  If you have prior knowledge and want to share give me a ring - [email-masked]<BR>
<BR>
Good day to all,<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 10 September 2001<P>

Misti<BR>
   I do enjoy your newest submission.  Great title.  It has a sort of anxious boredom feel - like you are waiting for nothing to start.  <BR>
   Cool: I'm a troubled lass <BR>
         asking for a season of senselessness <BR>
         parole from the expected<BR>
<BR>
I do so love that line - and of course the name dropping - ah, it is so easy to do that, if only to give another a brief explaination of who you think you are.  Jolly good entry young lady.<BR>
<BR>
Rhet<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 10 September 2001<P>

Zabette, what's the problem?  If you can post a comment as eg you should be all set, unless your password isn't working or something.... e-mail me at [email-masked] if you need more help.
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 10 September 2001<P>

<BR>
<BR>
  To Kirk,<BR>
<BR>
        The problem was the password wasn't being<BR>
   accepted, but it seems to be taking it now. I<BR>
   will e-mail you later if I continue to have a <BR>
   problem! Thanks for your help! And thanks for<BR>
   your dedication to your favorite website<BR>
   the Blender of Love, a great venue for poets<BR>
   who feel the need to express their pain and love<BR>
   from life's romantic journey!<BR>
<BR>
   Sincerely,<BR>
<BR>
   Zabette
<HR>